Bug 660852 - FTBFS qtscriptgenerator-0.1.0-12.fc14
FTBFS qtscriptgenerator-0.1.0-12.fc14
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qtscriptgenerator (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:09 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
1 user (show)

See Also:
Fixed In Version: qtscriptgenerator-0.1.0-13.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-21 14:15:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (541.57 KB, text/plain)
2010-12-07 13:09 EST, FTBFS
no flags Details
build.log (237.11 KB, text/plain)
2010-12-07 13:09 EST, FTBFS
no flags Details
mock.log (911 bytes, text/plain)
2010-12-07 13:09 EST, FTBFS
no flags Details
root.log (818.96 KB, text/plain)
2010-12-07 13:09 EST, FTBFS
no flags Details
build.log (216.83 KB, text/plain)
2010-12-07 13:09 EST, FTBFS
no flags Details
mock.log (919 bytes, text/plain)
2010-12-07 13:09 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:09:45 EST
qtscriptgenerator-0.1.0-12.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:09:48 EST
Created attachment 465926 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:09:49 EST
Created attachment 465927 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:09:50 EST
Created attachment 465928 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:09:52 EST
Created attachment 465930 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:09:54 EST
Created attachment 465931 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:09:55 EST
Created attachment 465932 [details]
mock.log


mock.log for x86_64
Comment 7 Rex Dieter 2010-12-11 16:29:16 EST
Confirmed, fails in qtbindings/qtscript_phonon/, seems related to the recent phonon-4.4.3 release.
Comment 8 Rex Dieter 2010-12-11 16:46:25 EST
I don't see any upstream bugs/issues on this yet, nor does a git snapshot help here at all. :(
Comment 9 Rex Dieter 2010-12-21 14:15:19 EST
%changelog
* Tue Dec 21 2010 Rex Dieter <rdieter@fedoraproject.org> - 0.1.0-13
- disable/omit phonon binding for now (#660852)
Comment 10 Fedora Update System 2010-12-21 15:03:49 EST
qtscriptgenerator-0.1.0-13.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/qtscriptgenerator-0.1.0-13.fc14
Comment 11 Fedora Update System 2010-12-30 15:22:17 EST
qtscriptgenerator-0.1.0-13.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.